<section class="services">
  <div class="services__container">
    <div class="services__box">
      <h2 class="services__title title">
        Consider everyone's best interest
      </h2>
      <p class="services__text">
        HR is for everyone. Clerksy can help you.
      </p>
    </div>
    <div class="services__items">
      <div class="services__item services-item">
        <div class="services-item__body">
          <div class="services-item__iamge">
            <img src="@img/services-1.svg" alt="">
          </div>
          <h3 class="services-item__title title">
            Protect Your Company
          </h3>
          <ul class="services-item__list">
            <li class="services-item__item">
              Compliance Audits & Training
            </li>
            <li class="services-item__item">
              Employee Data Storage
            </li>
            <li class="services-item__item">
              Policy Drafting
            </li>
          </ul>
        </div>
      </div>
      <div class="services__item services-item">
        <div class="services-item__body">
          <div class="services-item__iamge">
            <img src="@img/services-2.svg" alt="">
          </div>
          <h3 class="services-item__title title">
            Set Your Employees Up For Success
          </h3>
          <ul class="services-item__list">
            <li class="services-item__item">
              Learning & Development
            </li>
            <li class="services-item__item">
              Employee Relations
            </li>
            <li class="services-item__item">
              Benefit Management
            </li>
            <li class="services-item__item">
              Employee Performance
            </li>
          </ul>
        </div>
      </div>
      <div class="services__item services-item">
        <div class="services-item__body">
          <div class="services-item__iamge">
            <img src="@img/services-3.svg" alt="">
          </div>
          <h3 class="services-item__title title">
            Know Your Industry's Legal Landscape
          </h3>
          <ul class="services-item__list">
            <li class="services-item__item">
              Work Place Investigations
            </li>
            <li class="services-item__item">
              Employee Mediations
            </li>
            <li class="services-item__item">
              Performance Tracking
            </li>
          </ul>
        </div>
      </div>
    </div>
  </div>
</section>
